BizKitHub
DocsAPI ReferenceLedger/bff/ledger/payment/classify
postLedgerAdmin BFF

/bff/ledger/payment/classify

Choose the counter-account of the unidentified part of a bank payment (null = back to the rules)

LedgerpostBffLedgerPaymentClassify

Parameters

JSON body

Request body

application/json
entityIdstringRequired

Accounting entity external id.

Length: 16–24
idstringRequired
Length: 24–24
accountCodestring | nullOptional
One of 2:
Variant 1
string
Length: 3–16
Variant 2
null
notestring | nullOptional
One of 2:
Variant 1
string
Length: 0–500
Variant 2
null

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

POST /bff/ledger/payment/classify

post
curl -X POST "https://api.bizkithub.com/bff/ledger/payment/classify" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "entityId": "example_entityId",
  "id": "example_id"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key